
/* 联系我们 */
.md21323.md-contact_us{position: relative;width: 100%;padding: 1.1rem 0 .5rem;background-color: #f5f7f5;}
.md21323.md-contact_us img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21323.md-contact_us .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21323.md-contact_us  .my-top{width: 100%;padding-bottom: .05rem;}
.md21323.md-contact_us  .my-titles{width: 100%;color: #222222;line-height: 1.17;font-weight: bold;}
.md21323.md-contact_us  .my-en{width: 100%;color: #222222;line-height: 1.5;} 
.md21323.md-contact_us .my-id{position: relative;top: -1.8rem;}
.md21323.md-contact_us .o-cont{width: 100%;display: flex;flex-wrap: wrap;align-items: center;}
.md21323.md-contact_us .o-left{width: 4.35rem; padding-right: .3rem;display: flex;flex-wrap: wrap;align-content: space-between;}
.md21323.md-contact_us .o-bottom{width: 100%;}
.md21323.md-contact_us .o-item{display: flex;align-items: center;margin-top: .45rem;}
.md21323.md-contact_us .o-icon{display: block;width: .56rem;height: .56rem;border-radius: 50%;overflow: hidden;background-color: #e2ede5;}
.md21323.md-contact_us .o-icon img{width: 100%;height: 100%;object-fit: contain;}
.md21323.md-contact_us .o-rt{padding-left: .2rem;}
.md21323.md-contact_us .o-name{width: 100%;margin-bottom: .05rem;color: #666666;line-height: 1.5;}
.md21323.md-contact_us .o-intro{width: 100%;color: #222222;line-height: 1.5;}
.md21323.md-contact_us .o-code{width: .8rem;min-width: 60px;}
.md21323.md-contact_us .o-code img{width: 100%;} 
.md21323.md-contact_us .o-right{flex: 1;}
.md21323.md-contact_us .o-map{position: relative;width: 100%;} 
.md21323.md-contact_us .o-map video{display: block;width: 80%;margin: 0 auto;}

@media (max-width: 750px) {
   .md21323.md-contact_us .o-left{width: 100%;margin-bottom: .5rem;}
   .md21323.md-contact_us .o-right{flex: none;width: 100%;}
   .md21323.md-contact_us .o-map video{width: 100%;}
}

/* 在线留言 */
.md21323.md-leave_message{position: relative;width: 100%;padding: .65rem 0 1.2rem; background-color: #f5f7f5;}
.md21323.md-leave_message img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21323.md-leave_message .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;} 
.md21323.md-leave_message .my-top{width: 100%;padding-bottom: .35rem;text-align: center;}
.md21323.md-leave_message .my-titles{width: 100%;color: #222222;line-height: 1.17;font-weight: bold;}
.md21323.md-leave_message .my-en{width: 100%;color: #222222;line-height: 1.5;}
.md21323.md-leave_message .my-id{position: relative;top: -1.8rem;}
.md21323.md-leave_message form input::-webkit-input-placeholder,
.md21323.md-leave_message form textarea::-webkit-input-placeholder{color: #666;}
.md21323.md-leave_message form input:-moz-placeholder,
.md21323.md-leave_message form textarea:-moz-placeholder{color: #666;}
.md21323.md-leave_message form input::-moz-placeholder,
.md21323.md-leave_message form textarea::-moz-placeholder{color: #666;}
.md21323.md-leave_message form input:-ms-input-placeholder,
.md21323.md-leave_message form textarea:-ms-input-placeholder{color: #666;} 
.md21323.md-leave_message .p-cont{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md21323.md-leave_message .p-left{width: calc(50% - .3rem);}
.md21323.md-leave_message .p-img{width: 100%;height: 100%;position: relative;overflow: hidden;padding-top: calc(495/770*100%);border-radius: .4rem;}
.md21323.md-leave_message .p-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21323.md-leave_message .p-right{width: calc(50% - .3rem);}
.md21323.md-leave_message .p-item{width: 100%;margin-bottom: .1rem;position: relative;}
.md21323.md-leave_message .p-input{display: block;width: 100%;border: none;padding: 0 .2rem;color: #333; height: .57rem;background-color: #ffffff;border-radius: .1rem;}
.md21323.md-leave_message .p-textarea{display: block;width: 100%;border: none;padding: .15rem .2rem;color: #333; height: 9.06em;background-color: #ffffff;border-radius: .1rem;}
.md21323.md-leave_message .p-code{position: absolute;top: 0;right: 0;width: 1.5rem;height: 100%;border-left: 1px solid #eeeeee;}
.md21323.md-leave_message .p-code img{width: 100%;height: 100%;object-fit: contain;cursor: pointer;}
.md21323.md-leave_message .p-buttom{width: 100%;padding-top: .2rem;}
.md21323.md-leave_message .p-submit{transition: all ease .3s;display: inline-block;cursor: pointer;border: none;padding: 0 .73rem;color: #316e44;height: .56rem;line-height: .56rem;border: 1px solid #316e44;background-color: transparent; border-radius: .28rem;}
.md21323.md-leave_message .p-submit:hover{color: #fff;background-color: #316e44;}
@media (max-width: 750px) {
    .md21323.md-leave_message .p-left{width: 100%;margin-bottom: .5rem;}
    .md21323.md-leave_message .p-right{width: 100%;}
}
